@charset "UTF-8";
/*! --------------------------------------------------------------- */
/*!	File Name	：common.scss										*/
/*!	Last Update	：2015/09/18											*/
/*! --------------------------------------------------------------- */
/* CLEARFIX */
.container, footer ul, .main_img, #contents .inner {
  *zoom: 1;
}
.container:after, footer ul:after, .main_img:after, #contents .inner:after {
  content: "";
  display: table;
  clear: both;
}

/*! BASE SETTING	----------------------------------------------- */
html {
  font-size: 62.5%;
  background: #FFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-font-smoothing: antialiased;
  color: #333;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  line-height: 1.7;
  background: #FFF;
  margin: 0;
  padding: 0;
}

p {
  background: url(../image/common/spacer.png);
}

span {
  background: url(../image/common/spacer.png);
}

ul {
  list-style-type: none;
}
ul li {
  background: url(../image/common/spacer.png);
}

.inner {
  background: url(../image/common/spacer.png);
}

strong {
  font-weight: bold;
}

.container {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.fl_left {
  float: left;
  display: inline;
}

.fl_right {
  float: right;
  display: inline;
}

.tex_hide {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.lv1 {
  margin-top: 30px;
}

.lv2 {
  margin-top: 15px;
}

/*! STRUCTURE		----------------------------------------------- */
/*! HEADER			----------------------------------------------- */
header > .container {
  height: 80px;
}
header h1 a {
  display: block;
  width: 254px;
  height: 46px;
  background: url(../image/common/logo.png) left top no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -23px;
}
header .tel {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -24px;
}

nav {
  background: #F5EEE6 url(../image/common/nav_bg.png) center top no-repeat;
  height: 58px;
}

.global_nav li {
  float: left;
  display: inline;
}
.global_nav li a {
  display: block;
  text-indent: 1000%;
  white-space: nowrap;
  overflow: hidden;
}
.global_nav li a.home {
  width: 119px;
  height: 50px;
  background: url(../image/common/nav_01_off.png) left top no-repeat;
  -moz-transition: 0.3s, 0.3s;
  -o-transition: 0.3s, 0.3s;
  -webkit-transition: 0.3s, 0.3s;
  transition: 0.3s, 0.3s;
}
.global_nav li a.home:hover, .global_nav li a.home.active {
  background: url(../image/common/nav_01_on.png) left top no-repeat;
}
.global_nav li a.management {
  width: 244px;
  height: 50px;
  background: url(../image/common/nav_02_off.png) left top no-repeat;
  -moz-transition: 0.3s, 0.3s;
  -o-transition: 0.3s, 0.3s;
  -webkit-transition: 0.3s, 0.3s;
  transition: 0.3s, 0.3s;
}
.global_nav li a.management:hover, .global_nav li a.management.active {
  background: url(../image/common/nav_02_on.png) left top no-repeat;
}
.global_nav li a.incorporation {
  width: 136px;
  height: 50px;
  background: url(../image/common/nav_03_off.png) left top no-repeat;
  -moz-transition: 0.3s, 0.3s;
  -o-transition: 0.3s, 0.3s;
  -webkit-transition: 0.3s, 0.3s;
  transition: 0.3s, 0.3s;
}
.global_nav li a.incorporation:hover, .global_nav li a.incorporation.active {
  background: url(../image/common/nav_03_on.png) left top no-repeat;
}
.global_nav li a.newbusiness {
  width: 325px;
  height: 50px;
  background: url(../image/common/nav_04_off.png) left top no-repeat;
  -moz-transition: 0.3s, 0.3s;
  -o-transition: 0.3s, 0.3s;
  -webkit-transition: 0.3s, 0.3s;
  transition: 0.3s, 0.3s;
}
.global_nav li a.newbusiness:hover, .global_nav li a.newbusiness.active {
  background: url(../image/common/nav_04_on.png) left top no-repeat;
}
.global_nav li a.bookkeeping {
  width: 136px;
  height: 50px;
  background: url(../image/common/nav_05_off.png) left top no-repeat;
  -moz-transition: 0.3s, 0.3s;
  -o-transition: 0.3s, 0.3s;
  -webkit-transition: 0.3s, 0.3s;
  transition: 0.3s, 0.3s;
}
.global_nav li a.bookkeeping:hover, .global_nav li a.bookkeeping.active {
  background: url(../image/common/nav_05_on.png) left top no-repeat;
}

/*! CONTENTS			----------------------------------------------- */
#contents {
  background: #F5EEE6;
  padding-top: 25px;
  padding-bottom: 75px;
}
#contents p {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2;
}

.inner_left {
  width: 700px;
}

.inner_right {
  width: 220px;
}
.inner_right .bnr li {
  margin-bottom: 10px;
}
.inner_right .company_info {
  margin-top: 0px;
}
.inner_right .company_info h2 {
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
  border-bottom: 1px solid #4D4D4D;
}
.inner_right .company_info dl {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #4D4D4D;
}
.inner_right .company_info dl dt {
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
}
.inner_right .company_info dl dd {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.4;
}

.bnr_tel {
  margin-top: 40px;
}

/*! FOOTER			----------------------------------------------- */
#gotop {
  position: fixed;
  right: 15px;
  bottom: 150px;
  width: 40px;
  height: 40px;
  z-index: 10000;
}

footer {
  height: 91px;
  background: url(../image/common/ft_bg.jpg);
  padding-top: 15px;
}
footer ul {
  margin-bottom: 15px;
}
footer ul li {
  float: left;
  padding: 0 1em;
  line-height: 1;
  border-left: 1px solid #FFF;
}
footer ul li:last-child {
  border-right: 1px solid #FFF;
}
footer ul li a {
  font-size: 12px;
  font-size: 1.2rem;
  color: #FFF;
  text-decoration: none;
}
footer ul li a:hover {
  text-decoration: underline;
}
footer small {
  float: right;
}

/*! PAGES			----------------------------------------------- */
.main_img {
  margin-bottom: 20px;
}

.page_title {
  margin-bottom: 20px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#contents .inner p {
  line-height: 1.6;
  margin-bottom: 1em;
}
#contents .fl_right {
  margin-left: .5em;
  margin-bottom: 1em;
}

.sec_title {
  padding-bottom: .2em;
  margin-bottom: 1.2em;
  border-bottom: 3px solid #C8BEBE;
}

.block_title {
  display: block;
  color: #694B46;
  font-weight: bold;
}

.sub_title {
  background: #FFF;
  padding: 0 1em;
  color: #694B46;
  margin-bottom: 1em;
  font-weight: bold;
}

.sml_tex {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
}

.large_tex {
  display: block;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}

.attention {
  color: #8C0000;
}
